@charset "utf-8";


.cdchead{
	width:100%;
	background:url(../images/headnavbg.png) top repeat-x;	
}
.wrapper{
    width:990px;
	margin:0 auto;
	position:relative;
	z-index:980;
	background:url(../images/headnavbg.png) top repeat-x;
	zoom:1;
}
.logo,.headnav,.naction{
    float:left;
	height:51px;
}
.logo{
	width:200px;
}
.headnav{
    width:610px;
	position:relative;
	margin-left:7px;
	display:inline;
	z-index:980;
	zoom:1;
}
.headnav_ul{
    height:51px;
	overflow:hidden;
}
.headnav_ul li{
    float:left;
	width:auto;
	text-align:center;
}
.headnav_ul li a:link,.headnav_ul li a:visited,.headnav_ul li a:hover,.headnav_ul li a:active{
    display:block;
	height:51px;
	text-decoration:none;
}
#nav_1,#nav_2,#nav_3,#nav_4,#nav_5,#nav_6,#nav_7,#nav_8,#nav_9,#nav_10,#nav_11{
    text-align:center;
	background:url(../images/headnav.png) 0px -336px no-repeat;
}
#subnav2,#subnav3,#subnav4,#subnav5,#subnav6,#subnav7,#subnav8,#subnav9,#subnav10,#subnav11{
	top:0px;
	left:95px;
}
#subnav2 dt a,#subnav3 dt a,#subnav4 dt a,#subnav5 dt a,#subnav6 dt a,#subnav7 dt a,#subnav8 dt a,#subnav9 dt a,#subnav10 dt a,#subnav11 dt a{
	display:block;
	width:90px;
	height:51px;
	background:url(../images/headnav.png) -95px -157px no-repeat;
	cursor:pointer;
}
#subnav4 dt a,#subnav5 dt a,#subnav6 dt a,#subnav7 dt a,#subnav8 dt a,#subnav9 dt a,#subnav10 dt a{
	width:75px;
}
#subnav2,#subnav3,#subnav8{
	width:115px;
}

#nav_1,#nav_11{
    width:95px;
}
#nav_2,#nav_3{
    width:90px;
	background-position:-95px -336px;
}
#nav_3{
	background-position:-185px -336px;
}
#nav_4,#nav_5,#nav_6,#nav_7,#nav_8,#nav_9,#nav_10,#nav_11{
	width:75px;
	background-position:-275px -336px;
}
#nav_5{
	background-position:-350px -336px;
}
#nav_6{
	background-position:-425px -336px;
}

#nav_7{
	background-position:-500px -336px;
}
#nav_8{
	/*width:90px;资讯改版*/
	background-position:-575px -336px;
}
/*#subnav8 dt a{width:90px;资讯改版}*/
#nav_9{
	background-position:-650px -336px;
}
#nav_10{
	background-position:-725px -336px;
}
#nav_11{
	background-position:-800px -336px;
}
#nav_7,#nav_8,#nav_9,#nav_10,#nav_11{
	/*display:none;*/
}
#nav_1:hover{
background-position:0px -157px;
}
#nav_2:hover,#subnav2 dt a{
background-position:-95px -157px;
}
#nav_3:hover,#subnav3 dt a{
background-position:-185px -157px;
}
#nav_4:hover,#subnav4 dt a{
background-position:-275px -157px;
}
#nav_5:hover,#subnav5 dt a{
background-position:-350px -157px;
}
#nav_6:hover,#subnav6 dt a{
background-position:-425px -157px;
}
#nav_7:hover,#subnav7 dt a{
background-position:-500px -157px;
}
#nav_8:hover,#subnav8 dt a{
background-position:-575px -157px;
}
#nav_9:hover,#subnav9 dt a{
background-position:-650px -157px;
}
#nav_10:hover,#subnav10 dt a{
background-position:-725px -157px;
}
#nav_11:hover,#subnav11 dt a{
background-position:-800px -157px;
}
#nav_1.current{
background-position:0px -1px;
}
#nav_2.current{
background-position:-95px -1px;
}
#nav_3.current{
background-position:-185px -1px;
}
#nav_4.current{
background-position:-275px -1px;
}
#nav_5.current{
background-position:-350px -1px;
}
#nav_6.current{
background-position:-425px -1px;
}
#nav_7.current{
background-position:-500px -1px;
}
#nav_8.current{
background-position:-575px -1px;
}
#nav_9.current{
background-position:-650px -1px;
}
#nav_10.current{
background-position:-725px -1px;
}
#nav_11.current{
background-position:-800px -1px;
}

#subnav3{
left:185px;
}
#subnav4{
left:275px;
}
#subnav5{
left:350px;
}
#subnav6{
left:425px;
}
#subnav7{
left:500px;
}
#subnav8{
top:0px;
left:350px;
}
#subnav9{
left:500px;
}
#subnav10{
left:500px;
}
#subnav11{
left:500px;
}

.subnav{
    position:absolute;
	display:none;
	font-size:12px;
	text-align:left;
	line-height:34px;
	height:auto;
	z-index:980px;
	zoom:1;
}
.subnav dt{
	height:51px;
}
.subnav dd a{
	display:block;
	padding:0px 15px;
	line-height:34px;
}
.subnav a,.subnav a:hover{
    color:#ffffff;
	background-color:#1e1e1e;
	text-decoration:none;
}
.subnav a:hover{
	background-color:#3b3b3b;
}
/**二级导航**/
.headnav_second{
height:34px;
line-height:33px;
color:#BCEAFF;
}
.headnav_second dd{
float:left;
padding-top:1px;
}
.headnav_second a{
display:block;
padding:0px 15px;
color:#ffffff;
line-height:33px;
border-right:1px solid #0098D6;
}
.headnav_second a:hover,.headnav_second a:active{
color:#0063A1;
text-decoration:none;
}
.headnav_second a.current{
font-weight:bold;
background-color:#007fce;
border:0;
}
.headnav_second a.current:hover{
color:#fff;
}
.headnav_second a.last{
	border:0;
}

.naction{
color:#cdcdcd;
height:51px;
text-align:right;
position:relative;
}
.info{
float:left;
height:51px;
overflow:hidden;
}
.info strong{
height:15px;
line-height:15px;
margin-top:28px;
}
.info img{
margin-top:32px;
float:left;
}
.info span{
color:#ffffff;
font-weight:bold;
text-align:center;
display:inline-block;
width:23px;
height:15px;
line-height:15px;
background:url(../images/inforbg.png) no-repeat;
margin-right:10px;
margin-left:5px;
}
.tion_name{
padding:0px 10px;
padding-right:22px;
padding-top:27px;
display:block;
float:left;
height:24px;
line-height:18px;
background:url(../images/tionname.png) right center no-repeat;
}
.tion_name:link,.tion_name:visited,.tion_name:hover,.tion_name:active{
color:#cdcdcd;
text-decoration:none;
}
.tion_name:hover,.tion_name:active{
background:url(../images/tionnameup.png) right center no-repeat;
background-color:#1e1e1e;
}
#nactnav,#noticenav{
position:absolute;
top:0px;
left:63px;
z-index:9999;
}
#noticenav{
left:-10px;
top:-1px;
}
.tion_subnav{
display:none;
}
.tion_subnav dd a{
padding:0px 10px;
display:block;
line-height:34px;
text-align:left;
background-color:#1e1e1e;
white-space:nowrap;
}
.tion_subnav dd a:link,.tion_subnav dd a:visited,.tion_subnav dd a:hover,.tion_subnav dd a:active{
color:#ffffff;
}
.tion_subnav dd a:hover,.tion_subnav dd a:active{
background-color:#3b3b3b;
text-decoration:none;
}
.info_dd{
background:#1e1e1e;
padding-bottom:6px;
}
dd.info_dd a:link,dd.info_dd a:visited,dd.info_dd a:hover,dd.info_dd a:active{
color:#cdcdcd;
line-height:18px;
padding-right:22px;
text-decoration:none;
background-color:#1e1e1e;
padding-top:27px;
background:url(../images/tionnameup.png) right center no-repeat;
}
dd.notice_dd a:link,dd.notice_dd a:visited,dd.notice_dd a:hover,dd.notice_dd a:active{
	padding-right:0;
	background:none;
	height:22px;
	line-height:15px;
	padding-top:29px;
}
.notice_dd{
	width:72px;
	padding-bottom:0;
}
.notice_subnav{
	text-align:left;
}

/*添加校园频道入口*/
.campus-enter{
	position:absolute;
	top:3px;
	right:52px;
	z-index:9999;
}
.campus-enter a{
	color:#999;
}